# What is this

This is a directory used by [pkger](https://github.com/vv9k/pkger/) to generate packages for different distros from a single manifest.

Usage:
```
pkger -c .pkger.yml build lact
```
(Should be ran in the repo root).

Generated packages will be placed in `pkg/output`.

# Flatpak

See [here](../flatpak/README.md) for Flatpak information.
